Bug 88760 - Need to hold right Alt to enter hebrew characters in Gnome
Need to hold right Alt to enter hebrew characters in Gnome
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: gnome-applets (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
Mike McLean
: MoveUpstream, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-13 09:38 EDT by Pavel
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-20 08:15:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Pavel 2003-04-13 09:38:30 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.4b) Gecko/20030412

Description of problem:
I'm using gnome keyboard layout switcher applet to switch between english and
hebrew keyboards. When I switch to hebrew, I have to hold right alt to enter
hebrew characters. It works fine with other languages. There is no such problem
in kde (with kde keyboard switching utility).

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Use gnome keyboard applet to switch to hebrew keyboard
2.
3.
    

Actual Results:  English characters being entered unless right alt is being held.

Expected Results:  Enter hebrew  characters without holding right alt.

Additional info:
Comment 1 Bill Nottingham 2003-04-14 15:51:42 EDT
In what apps in gnome do you see this - all of them?
Comment 2 Havoc Pennington 2003-04-14 16:39:43 EDT
You need to hold right alt with all applications (including xterm, 
mozilla, openoffice, etc.) or only with GTK/GNOME applications?
Comment 3 Pavel 2003-04-15 02:07:36 EDT
It happens in non-GTK applications too (I tried openoffice and mozilla)
Comment 4 Havoc Pennington 2003-04-21 14:00:21 EDT
OK, some problem with the keymaps that come with the keyboard switcher then.
Comment 5 Mark McLoughlin 2004-07-27 04:44:10 EDT
(Sorry about the inactivity here)

Is this still a problem with Fedora Core 2?
Comment 6 Mark McLoughlin 2004-12-20 08:15:43 EST
No response, closing

Note You need to log in before you can comment on or make changes to this bug.